;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,EASTEUROPE
INFORMATION=Tahoma,11,EASTEUROPE,BOLD
TITLE=Tahoma,16,EASTEUROPE,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Odinstalowywanie programu USB Control Center
CHECK_00=Chcesz usunąć oprogramowanie USB Control Center z komputera?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Odinstaluj USB Control Center
MESSAGE_00=Nie można znaleźć informacji potrzebnych do odinstalowania. Odinstalowanie zostaje przerwane.
MESSAGE_01=Instalację wykonywał inny użytkownik. Odinstalowanie zostaje przerwane.
MESSAGE_02=Wystąpił błąd systemowy. Odinstalowanie zostaje przerwane.
MESSAGE_03=Nie można zmienić rejestru Windows. Odinstalowanie zostaje przerwane.
MESSAGE_04=Oprogramowanie USB Control Center jest aktualnie używane. Przed próbą odinstalowania zamknij ten program.
MESSAGE_05=%s nie znaleziono. Instalacja zostanie zatrzymana.
MESSAGE_06=Aby odinstalować tę aplikację, musisz zalogować się jako administrator.
MESSAGE_10=Usuwanie %s nie powiodło się. Odinstalowanie zostaje przerwane.
MESSAGE_11=Usunięcie oprogramowania USB Control Center jest niemożliwe, ponieważ serwer jest aktualnie podłączony. Rozłącz połączenie, a następnie odinstaluj USB Control Center.
MESSAGE_12=Inny użytkownik korzysta już z programu odinstalowującego USB Control Center.\nOdinstalowanie zostaje przerwane.
MESSAGE_14=Aby odinstalowanie mogło być kontynuowane, wszystkie aktualnie otwarte okna programu Windows Explorer muszą zostać zamknięte. Czy zamknąć je teraz?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Odinstaluj USB Control Center

[BUTTON]
CANCEL=Anuluj
BACK=< &Wstecz
NEXT=&Dalej >
FINISH=&Zakończ
REFINISH=&Uruchom ponownie

[BIT_LABEL]
UNINSTALL_TITLE=Odinstaluj USB Control Center
UNINSTALL_CONTENTS=Oprogramowanie Control Center zostanie usunięte z komputera.

[LABEL]
UNINSTALL_00=Ten kreator odinstalowuje program USB Control Center. Czekaj.
UNINSTALL_01=Status:
UNINSTALL_02=Uaktualnianie konfiguracji systemu...
UNINSTALL_03=Usuwanie %s...
FINISH_00=Odinstalowanie zakończone
FINISH_01=Program USB Control Center został usunięty z komputera.
FINISH_02=Aby dokończyć odinstalowanie, musisz zrestartować system Windows.
FINISH_03=Zanim przejdziesz dalej, zapisz bieżącą pracę i zamknij wszystkie aplikacje.
FINISH_06=Z&restartuj komputer
